.mobNavBut {
	display:none;
}

@media only screen and (max-width: 720px) {

	.videoMobWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}

	.videoMobWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	body {
		cursor: pointer;
	}

	.stopScroll {
		margin: 0; 
		height: 100%; 
		overflow: hidden;	
		/*border:4px solid red;*/
	}

	.pusher {
		/*border:4px solid green;*/
	}

	form,
	form select,
	form input {
		width:auto;
		position: static;
	}
	
	form.contetFilterForm select, 
	.registrationForm fieldset select, 
	.webinarFilter select, 
	.eventsFilter select, 
	form.contetFilterForm input[type="text"] {
		width: 100%;
	}

	.webinarFilter select, 
	.eventsFilter select,
	form.contetFilterForm .filterButton {
		width:100% !important;
		height:25px;
	}

	.commentFormBox form input, 
	.commentFormBox form textarea, 
	form.passwordReminder input, 
	.registrationForm fieldset input, 
	.registrationForm fieldset textarea, 
	#contactSupplierForm textarea {
		width:98%;
	}



	.commentFormBox form input.commentSubmitButton {
		float:none;	
		margin:0;
	}

	.webinarFilter .webinarFilterButton,
	.eventsButton,
	.clearDateButton {
		min-width: 100%;
    	min-height: 30px;
    	margin-bottom:10px;
	}

	.breadCrumbTrail,
	.topBannerAd,
	.shareThis,
	#div-gpt-ad-skyscraper,
	#div-gpt-ad-button1,
	.ezineTopLogosSection {
		display: none;
	}

	.mobSubLink,
	.mobileSearchBut,
	.mobSubNavBut {
		display:block;
	}

	.columnDivderleft,
	#footerWrap,
	.loginBox,
	.siteSearch {

	}

	#siteWrap {
		width: auto;
		position: relative;
		left:0;
		transition: left 0.6s;
		background: none !important;
	}

	.columnDivderleft,
	.leftCol {
		width: 100%;
	}

	.pusher {
		left: -250px !important;
	}

	#researchPanel div,
	.intro {
		width: auto !important;
	}

	#siteHeaderWrap {
		width:100%;
		padding:0;
		margin:0;
		background-image: none !important;
		position: static;
		background-color:#1e88c2;
		position: fixed;
		z-index:1;
		min-height:88px;
	}

	.subPageHeader {
		width: 100% !important;
		/*position: fixed !important;*/
	}

	.subNavPos {
		position: absolute !important;
	}

	#siteHeaderWrap h1 a, 
	.subPageHeader p.subPageHeading a {
		background:url(../images/chem_logo_mobile.gif)  2% 50% no-repeat;
		height:47px; 
		width:170px;
		margin-top: 30px;
	}

	.topNav {
		width: 250px !important;
		margin:0;
		padding:0;
		height:auto;
		background-color : #a2cbe2;
		float:none;
		overflow: hidden;
		display:none;
		position: absolute;
		right: -250px;
		top:0;
	}

	

	.siteNav {
		margin:0;
	}

	.topNav ul li.home,
	.topNav ul li.ezine,
	.topNav ul li.inorganic,
	.topNav ul li.organic,
	.topNav ul li.physical,
	.topNav ul li.analytical,
	.topNav ul li.bio,
	.topNav ul li.industrial {
		background-image: none !important;
		
	}

	.topNav ul li.currinorganic,
	.topNav ul li.currorganic, 
	.topNav ul li.currphysical,
	.topNav ul li.curranalytical,
	.topNav ul li.currbio,
	.topNav ul li.currindustrial {
		background-image: none !important;
		background-color : #fff;
	}


	.topNav ul li.home:hover {
		background: none !important;
	}

	.topNav ul li {
		width: auto !important; 
		height: auto !important;
		margin:0;
		/*padding:10px 10px;*/
		
		border-bottom:1px solid #3092c9;
		float:none;
		display: block;
		overflow:hidden;
	}

	.topNav ul li a {
		text-indent: 0;
		width: 76% !important;
		height: auto !important;
		color: #0071b3;
		font-weight: bold;
		padding: 3% 1% 3% 5%;
		margin:0;
	}

	.mobNavBut {
		display: block;
		position: absolute;
		top: 37px;
		right: 20px;
		background: url(../images/burger_icon.svg) top right no-repeat;
		width: 30px;
		height: 30px;
		text-indent: -999em;
		border:0;
	}

	.mobileSearchBut {
		position: absolute;
		top: 38px;
		right: 90px ;
		width: 30px;
		height: 30px;
		background: url(../images/magnifying-glass.svg) top right no-repeat;
		text-indent: -999em;
		border:0;
	}

	.mobSubLink {
		float:right;
		/*background-color:lightgreen;*/
		padding: 3% 1%;
		background: url(../images/right-arrow.svg) 50% 50% no-repeat #6b9fc6;
		width:16%;
		text-indent: -999em;

	}


	.mobSubNavBut {
		top: 18px;
		right: 90px ;
		width: 30px;
		height: 30px;
		background: url(../images/close.svg) top right no-repeat;
		text-indent: -999em;
		border:0;
		float: right;
		margin: 5px;
	}

	#siteHeaderWrap .loginBox {
		width: auto;
		left: 0;
		bottom: 0;
		top: auto;
		position: static;
		background: none !important;
	}

	#loggedOutWrapper {
		/*display: none;*/
	}

	#siteHeaderWrap .loginBox h2 {
		position: absolute !important;
		left: auto !important;
		top: 0px !important;
		width: 100%;
		/*background-color: lightgrey;*/
		/*bottom: 0px;*/
		text-align: center;
		padding: 5px 0;
		z-index: 1;
		/*cursor: pointer;*/
		font-size: 12px;
		background: url(../images/down-arrow.svg) 70% 60% no-repeat lightgrey;
	}

	.bottomNav {
		width: 250px !important;
		height: auto !important;
		padding: 0;
		margin: 0;
		position: absolute;
		top:0;
		
		/*display: none;*/
		right: -500px;
		left:-250px;
		background-color:#74adce;
		transition: right 0.6s;
	}

	.Nav {
		
	}

	.bottomNavShow {
		left:auto;
	}

	.bottomNavOpen {
		/*display:block;*/
		right:-250px;


	}

	.bottomNav ul {
		width: auto !important;
		height: auto !important;
		padding: 0;
		margin: 0;
		background-image: none !important;
	}

	.bottomNav ul li {
		display: block;
		float:none;
		height:auto;
		margin:0;
		border-bottom: 1px solid #3092c9;
		border-right:0;
	}

	.bottomNav ul li a {
		margin: 0;
		padding: 0;
		font-size:12px;
		float:none;
		color: #FFF !important;
		display: block;
		padding:9px;
		height: auto;
		width: 78%;
	}

	.bottomNavClose {
		position: absolute;
		top: 0;
		right: 0;
	}


	#siteMiddleWrap,
	.columnDivderRight,
	.centerCol,
	.rightCol,
	#siteMiddleWrapSubPage,
	.oneColLeftCol,
	.oneColRightCol,
	.societySelector,
	.ezineContentNested,
	.ezineArticles,
	.ezineNewsArticles,
	.ezineFeaturedAreas,
	.threeColArticleListing,
	.threeColQandA,
	.threeColInformation,
	.additionalContentArea,
	form.contetFilterForm,
	.topLeftContentArea,
	#supplierMenuWrapper,
	#directoryListingWrapper,
	.commentTerms {
		width:auto;
		float:none;
		padding:0;
		position: static;
		border:none;
		display: block;
    	clear: both;
    	height:auto;
	}

	.centerCol {
		padding-top:90px;
	}

	.listingEditableContent {
		min-height: auto;
	}

	#siteMiddleWrap,
	#siteMiddleWrapSubPage {
		padding: 0 10px;
	}

	#siteMiddleWrapSubPage {
		margin-top: 0 !important;
		padding-top: 97px;
	}
	
	.subPageSiteWrap {
		/*overflow: hidden;*/
	}

	

	#researchMenuList li {
		float: none;
	}

	#researchMenuList li a,
	#researchMenuList li.last a {
		width: auto;
	}



	.roundedBoxTop,
	.roundedBoxBottom,
	.roundedBoxMiddle,
	.roundedBoxMiddle2,
	.roundedMidBoxTop,
	.chemPub,
	.signInBox,
	.subPage div.roundedBoxMiddle  {
		background-image: none !important;	
		background : none !important;	
		height: auto !important;
		width: auto !important;
		/*padding: 0 !important;*/
		margin: 0 !important;
		display: block;
		float: none !important;
	}

	.themePage,
	#siteHeaderWrap .siteSearch p.broughtToYou,
	.siteSearch form label,
	.hideLogin {
		display:none;
	}


	.contentListingPage div.roundedBoxMiddle,
	.smallBox div.roundedBoxMiddle {
		padding:10px;
	}

	.roundedBoxMiddle,
	.chemPub,
	.subPage div.roundedBoxMiddle {
		border: 1px solid #ccc;
    	border-radius: 5px;
    	background-color: #fff;
    	
    	padding:10px;
    	clear:both;
	}

	.chemPub p,
	.jackets h2, 
	.jackets h3, 
	.jackets p,
	.articleListingThumbnail h2, 
	.articleListingThumbnail h3, 
	.articleListingThumbnail p {
		width: auto;
		border: none;
		margin: 0;
	}

	.roundedMidBoxTop 

	#researchMenuList {
		margin:0 5px;
	}

	#researchPanel {
		margin-bottom: 10px;
	}

	.search {
		display:none;
	}

	.siteSearch,
	.listingContentArea,
	#supplierMenu li {
		float:none;
		margin:0;
		width:auto;
	}

	.siteSearch form {
		padding: 1%;
	}


	.siteSearch form select,
	.siteSearch form input,
	.siteSearch form fieldset,
	.siteSearch form select.searchTypes,
	.siteSearch form select.searchThemes {
		text-align: left;
		width: auto;
		height: auto;
	}


	.siteSearch form input,
	.siteSearch form select.searchTypes,
	.siteSearch form select.searchThemes {
		min-width: 98%;
    	margin: 1% 1%;
    	height: 25px;
    	padding: 0;
    	border: none;
	}

	.siteSearch form fieldset {
		padding:0;
	}

	.siteSearch form input.siteSearchButton,
	.featuredImg,
	form.contetFilterForm .filterButton,
	.webinarFilter .webinarFilterButton,
	.featuredArticleThumbnail img.listingFeaturedArticleThumb, 
	.featuredArticleThumbnail img.featuredArticleThumb,
	.eventsFilter .eventsButton,
	.eventsFilter .clearDateButton,
	.micrositeHomePageThumbnail, 
	.supplierHomePageThumbnail {
		position: static !important;
	}

	.siteSearch p.additionalSearch {
		margin-right: 10px;
	}

	#loggedOutWrapper,
	#loggedInWrapper {
		position: absolute;
		top:-180px;
		left:0;
		background-color:#e9f2f8;
		margin:0;
		z-index: 1;
		width:100%;
		min-height:160px;
		transition: top 0.6s;
		padding-bottom: 10px;
	}

	#loggedInWrapper {
		padding-bottom: 0px;
	}



	#loggedOutWrapper form,
	#loggedOutWrapper fieldset,
	#loggedOutWrapper form ol li,
	.commentFormBox,
	.commentFormBox form label {
		float: none;
		width: auto;
	}

	#loggedOutWrapper fieldset {
		padding:10px;
		margin-bottom:15px;
	}

	#loggedOutWrapper form ol li label {
		display: block;
	}

	#loggedOutWrapper form ol li input {
		width:100%;
		height:25px;
		margin-bottom:5px;
	}

	#loggedOutWrapper form input.rememberCheckbox {
		width:15px;
		height: 15px;
	}
	
	#loggedOutWrapper form input.loginButton {
		background:none;
		height:auto;
		width:auto;
		text-indent: 0;
		border:1px solid grey;
		background-color: lightgrey;
		position: absolute;
		bottom: 12px;
		left: 14px;
		padding: 3px;
	}

	#loggedInWrapper #userOptions {
		margin-left: 25px;	
		font-size: 15px;
		float:left;
	}
	
	#loggedInWrapper #userOptions li {
		padding-right: 6px;
    	margin: 0px 6px 0 0;
    	font-size:16px;
	}


	#loggedInWrapper #userOptions li:nth-child(2) {
		display:none;
	}

	#loggedInWrapper #userOptions li:nth-child(3) {
		clear: both;
		margin-top: 10px;
	}


	#loggedOutWrapper #userOptions {
		float: right;
		margin:0 16px 0 0;
	}

	/*#userOptions li:nth-child(3) {
		clear: both;
		margin-top: 10px;
	}*/

	#loggedInWrapper #userOptions li.noBorder {
		margin-top: 10px !important;
	}

	p.loggedIn {
		font-size:16px;
		padding: 30px 20px 20px 20px;
	}

	.mobLoginBut {
		/*bottom:160px !important;*/
		background: url(../images/up-arrow.svg) 70% 60% no-repeat lightgrey !important;
	}

	.mobLogin {
		/*bottom:0 !important;*/
		top:25px !important;

	} 


	.openNav {
		display: block; 
	}


	.articleDetialPageThumbnail,
	.articleListingThumbnail img.journalThumbnail,
	.articleListingThumbnail img.articleThumbnail, 
	.articleListingFeaturedContentThumbnail img.listingFeaturedArticleThumb,
	.articleDetialPageThumbnail img.articleDetialThumbnail {
		position: static;
		padding:0;
		height: auto;
	}

	.articleDetialPageThumbnail img.articleDetialThumbnail, {
		position: static;
		width: 100%;
		height: auto;
	}

	.articleListingThumbnail img.articleThumbnail, 
	.articleListingFeaturedContentThumbnail img.listingFeaturedArticleThumb {
		position: static;
	}

	.articleDetialPageThumbnail ul {
		width:100%;
	}

	.mostReadArticles {
		width: 100%;
		background-image: none;
	}

	.mostReadArticles h2,
	.noFeature {
		background-image: none;
	}

	.mostReadArticles ul {
		border:1px solid #D0D0D0;
	}

	.readMore a {
		background-image: none;
		float:none;
		width:auto;
		height:auto;
		text-indent: 0;
	}

	#footerWrap {
		background:none !important;
		border-top:2px solid #cbe1ec;
		width: auto;
		text-align: center;
		padding-bottom: 55px;
		float: none !important;

	}

	.ezineTopStory {
		margin-left:0;
	}

	.ezineMagIntro {
		margin-top:10px;
	}

	.ezineMagIntro img.featuredImg {
		width:100%;
	}

	
	.ezine1stTopStory {
		margin-left:0;
	}

	.ezineMagHeaderMore {
		float:none;
		margin-top:0;
	}

	.listingContentAreaThreeCol {
		margin:0;
		padding:0;
	}

	.featuredArticleThumbnail, 
	.featuredJournal,
	.listingContentArea,
	.featuredArticleBottom,
	.additionalContentArea,
	.featuredArticle,
	.threeColList h3,
	.featuredArticleThumbnail h2, 
	.featuredArticleThumbnail h3, 
	.featuredArticleThumbnail p,
	#directoryListingWrapper {
		margin:0;
		background: none;
	}

	.listingContentArea,
	.featuredArticle,
	.featuredArticleBottom,
	.supplierDetail.withThumbNail, 
	.micrositeDetail.withThumbNail {
		padding:0;
	}

	.featuredArticleBottom {
		padding-top:15px;
	}

	.featuredArticleThumbnail, 
	.featuredJournal {
		padding-bottom:35px;
		border-bottom:1px solid #ccc;
		margin-bottom:15px;
	}

	.listingEditableContent,
	#directoryListingWrapper h2,
	#supplierMenu li.lastTab a,
	#supplierMenu a {
		border:none
	}

	.ezineNav, 
	.analyticalNav, 
	.bioNav, 
	.inorganicNav, 
	.organicNav, 
	.physicalNav, 
	.industrialNav {
		background-color: #74adce !important;
	}
	
	.threeColList {
		float:none;
		margin:10px 0;
		height:auto;
		padding:1%;
		margin:0 0 10px 0;
		width:98%;
	}

	#directoryListing li a, 
	#directoryListing li span {
		padding: 10px;
    	width: 20px;
    	text-align: center;
	}

	#supplierMenu {
		border:1px solid #CCC;
	}

	.directoryHomePromoted .roundedBoxMiddle,
	.supplierHomePromoted .roundedBoxMiddle,
	.journalHomePromoted .roundedBoxMiddle,
	.advertorialHomePromoted .roundedBoxMiddle {
		background-color:#e2eef3 !important;
	}

	.ezineBox .roundedBoxMiddle {
		background-color:#efffdb !important;
	}
	
	.Nav ul li.on a {
		color:#107ab8;
		background-color:#107ab8 !important;
	}

	.chemViewsMagHeading {
		background: url(../images/chemviews_pos_rgb.gif) no-repeat;
	}

	.featuredArticle {
		padding: 0 10px 10px 10px;
	    margin-bottom: 14px;
	    background-color: #e2eef3;
	}
	
	/* CSOS-288 follow buttons (footer) */
	#footerWrap .addthis-wrap {
	  width: 100%;
	  float: none;
	}
	
	#footerWrap .addthis_toolbox a.at300b {
	  float: none !important;
	}
	
	#footerWrap ul {
	  margin: 0;
	}
	
	#footerWrap li {
	  margin: 0;
	}
}